Картинка temple.pcx
эффект h411
музыка bony.mus
This_fable_is_about_a_crow_and_a_fox.
The_crow_had_a_peice_of_bread.
The_fox_saw_the_bread.
The_fox_asked_the_crow_to_sing_a_song.
The_crow_opened_his_beak.
The_bread_fell_out.
The_fox_took_the_bread_and_ran_away.
